Subject: bug#12463: 24.2; pos-visible-in-window-p gets slower over time

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Sep 2012 20:19:08 +0300

> From: Jörg Walter <[email-masked]>
> Date: Tue, 18 Sep 2012 18:26:45 +0200
> 
> Op den Dingsdag, de 18. September 2012 Klock 19:19:15 hett Eli Zaretskii 
> schreven:
> > Can you see what happened in revision 104105?  That was before the
> > previous image-handling code was modified into its present form, which
> > originally made pbm images unavailable (that was fixed in 104186).
> > The question is, was the recipe in this bug slow or fast then.
> > Knowing that will probably give a hint in the right direction.
> 
> Look at 104108. In a way, it is the reverse of my suggested patch. That at 
> least explains something.

Right, that's why I asked Chong to test 104105.

I guess you already find the answer to that: the cache that was
removed for all the builds except w32.

Juanma, can you take care of this, please?